Move one or more assets to a different folder.
The target folder must exist. Use POST /auth/organization/{organizationId}/workspace/{workspaceId}/assets/folder to create a folder first if needed.
Security
ShuffllApiKey
- Mock serverhttps://api-docs.shuffll.com/_mock/apis/auth/organization/{organizationId}/workspace/{workspaceId}/assets/move
- https://api.shuffll.com/api/v1https://api.shuffll.com/api/v1/auth/organization/{organizationId}/workspace/{workspaceId}/assets/move
- Development integration API (dapi)https://dapi.shuffllmedia.com/api/v1/auth/organization/{organizationId}/workspace/{workspaceId}/assets/move
curl -i -X PUT \
https://api-docs.shuffll.com/_mock/apis/auth/organization/693fb82afd8d1c43077ba0fb/workspace/693fb82afd8d1c43077ba0fe/assets/move \
-H 'Content-Type: application/json' \
-H 'x-api-key: YOUR_API_KEY_HERE' \
-d '{
"toFolder": "/Campaign Assets",
"assetIds": [
"6947b539cc95ea68854bb523"
]
}'